package org.usi.sq.util.numbers;

import org.junit.jupiter.api.BeforeEach;
import org.junit.jupiter.api.Test;

import static org.junit.jupiter.api.Assertions.assertFalse;
import static org.junit.jupiter.api.Assertions.assertTrue;

public class NumberCheckerMCDCCoverageTest {
    INumberChecker nc = null;
    @BeforeEach
    public void createNumberChecker(){
        nc = NumberCheckerFactory.create();
    }
    @Test
    public void test(){
      // create tests using nc
    }
}
